body {
    background: url("layout360_body.png") repeat-x fixed 0 0 #004477;
    color: #222222;
    font: 10px tahoma,verdana,sans-serif;
    margin: 0;
    padding: 50px 0;
}
#thetop {
    margin: 0;
}
#container {
    color: #222222;
    display: table;
    margin: -20px auto;
    width: 1100px
}
a {
    background-color: inherit;
    color: #2266CC;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a img {
    border: 0 none;
}
p {
    line-height: 1.5em;
    margin: 0 0 15px;
}
#main p, #sidebar p , #sidebar h3{
    padding: 0 0 0 10px;
}
#logo {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 4px solid #DDDDEE;
    color: #555555;
    float: right;
    margin: 0 0 5px 10px;
    overflow: auto;
    padding: 0 0 10px;
    text-align: center;
    width: 270px;
}
#logo h1 {
    letter-spacing: -3px;
    margin: 10px 0 0;
}
#logo a {
    background-color: inherit;
    color: #2266AA;
    text-decoration: none;
}
#logo a:hover {
    background-color: inherit;
    color: #6699EE;
}
#tagline {
    font-size: 1.2em;
    text-align: center;
}
#intro p {
    line-height: 1.5em;
}

#main {
  background: none repeat scroll 0 0 #FFFFFF;
  display: table;
  float: left;
  margin-bottom: -20px;
  margin-left: 40px;
  margin-top: -190px;
  padding-top: 10px;
  width: 530px;
  z-index : 99999;
}

.headerstyle {
    background: url("layout360_gradient2.png") repeat-x scroll 0 0 #EEEEEE;
    border-color: #DDDDDD #BBBBBB #BBBBBB #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #222222;
    display: block;
    margin: 0 0 10px;
    padding: 5px 0 5px 8px;
    text-decoration: none;
}
#sidebar {
    display: table;
    float: right;
    font-size: 1em;
    line-height: 1.3em;
    margin: -150px 20px 0 0;
    width: 160px;
}

#sidebar p {
    font-size: 0.9em;
}
.sidelink {
    background: url("layout360_gradient1.png") repeat-x scroll 0 0 #EEEEEE;
    border-color: #DDDDDD #BBBBBB #BBBBBB #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #2266CC;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin: 3px 10px 2px 0;
    padding: 5px 0 5px 8px;
    text-align: left;
    width: 150px;
}
.sidelink:hover, .menuheader {
    background: url("layout360_gradient2.png") repeat-x scroll 0 0 #FFFFFF;
    border-color: #DDDDDD #888888 #888888 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #222222;
    text-decoration: none;
}

.redsidelink {
    background: url("layout360_gradient1_red.png") repeat-x scroll 0 0 #EEEEEE;
    border-color: #DDDDDD #BBBBBB #BBBBBB #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #2266CC;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin: 3px 10px 2px 0;
    padding: 5px 0 5px 8px;
    text-align: left;
    width: 150px;
}
.redsidelink:hover, .menuheader {
    background: url("layout360_gradient2_red.png") repeat-x scroll 0 0 #FFFFFF;
    border-color: #DDDDDD #888888 #888888 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #222222;
    text-decoration: none;
}


#footer {
    background: url("layout360_footer.png") no-repeat scroll left bottom #FFFFFF;
    color: #888888;
    font-size: 0.9em;
    margin: 0 auto 20px;
    padding: 1px 0 5px;
    text-align: center;
    width: 1100px;
}
h1, h2, h3, h4 {
    font-weight: normal;
    margin: 0 0 10px;
}
h1 {
    font-size: 2.8em;
}
h2 {
    font-size: 1.8em;
    margin: 0 0 4px;
}
h3 {
    font-size: 1.4em;
    margin: 20px 0 8px;
}
h4 {
    font-size: 1.2em;
    margin: 10px 0 5px;
}
.clear {
    clear: both;
    margin: 0;
}
.right {
    text-align: right;
}
.internallink {
    font-size: 0.9em;
    text-align: center;
}
.block {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 10px solid #EEEEEE;
    color: #222222;
	  -moz-border-radius: 4px;
	  border-radius: 4px;
    margin: 10px;
    padding: 20px;
}

.credit {
    background-color: inherit;
    color: #888888;
}

.hide {
    display: none;
}
.pullquote {
    border: 3px dotted #BBCCCC;
    padding: 10px 10px 0;
}
.pullquote p {
    border: 0 solid white;
    font-family: Georgia,Caslon,serif;
    font-size: 14px;
    line-height: 150%;
}
.openquote {
    background-image: url("layout360_quote_open.gif");
    background-repeat: no-repeat;
    height: 25px;
    margin-right: 5px;
    padding-bottom: 5px;
    padding-right: 25px;
    width: 25px;
}
.closequote {
    background-image: url("layout360_quote_close.gif");
    background-repeat: no-repeat;
    height: 25px;
    margin-left: 5px;
    padding-bottom: 5px;
    padding-left: 25px;
    width: 25px;
}
#leftbar {
    display: table;
    float: left;
    height: auto;
    margin-left: 15px;
    margin-top: -150px;
	width: 300px;
}

.copyr {
	text-align: center;
	margin: 0 auto;
}

.ctop {
	width: 1100px;
	height: 200px;
	background: url("layout360_top.png") no-repeat;
}

.crest { 
background: url("layout360_middle.png") repeat scroll 0 0 transparent; 
display: table; 
padding-bottom: 20px; 
width: 1100px; 
}

.cbottom { 
position: absolute;
background: url("layout360_bottom.png") no-repeat scroll 0 0 transparent; 
height: 200px; 
margin-top: 0px; 
width: 1100px; 
z-index:99;
}
